看看你的手機是否可玩!【哈利波特:巫師聯盟】系統最低需求

發表於
魔法世界萬眾矚目的遊戲【哈利波特:巫師聯盟】即將上市!
在等待遊戲開放的同時,先來看看你的手機是否符合遊玩的最低需求吧~


以下系統需求資訊來自官方遊戲內建說明檔

Android
作業系統:Android 5.0 或更新版
螢幕解析度:720 x 1280 像素或更高
記憶體 (RAM):2 GB 以上
儲存空間:2 GB 或更多可用空間
網路:訊號良好的網路連線(Wi-Fi、3G 或 4G)

其他需求:
必須可存取 Google Play 服務
開啟並允許 GPS 及定位功能
擁有陀螺儀及羅盤感應器
部分功能需要使用相機
不支援已獲取 root 權限的裝置

iOS
支援裝置:iPhone 5S 或更新
支援裝置列表
iPhone 5S、iPhone SE
iPhone 6、iPhone 6 Plus
iPhone 6s、iPhone 6s Plus
iPhone 7、iPhone 7 Plus
iPhone 8、iPhone 8 Plus、iPhone X
iPhone XR、iPhone XS、iPhone XS Max

由於螢幕比例問題,官方目前不建議在 iPad 上遊玩本遊戲。

作業系統:iOS 10 或更新版
網路:訊號良好的網路連線(Wi-Fi、3G 或 4G)
儲存空間:2 GB 或更多可用空間

其他需求:
開啟並允許 GPS 及定位功能
擁有陀螺儀及羅盤感應器
不支援已「越獄」的裝置

**註:遊戲目前仍在 Beta 測試中,部分手機可能無法正常登入遊戲(已知部份三星手機會卡在偵測不到 GPS 問題)。
16

本文作者

  • 絕世傳奇巫師
  • 157  10893

絲厄 @Liau

0
@harryptweb
想問個,「越獄」的裝置是什麼意思啊?(舉手

溶泥在破釜酒吧請詹姆波特吃匈牙利牛肉xD @ripp3ify

5
@Liau
因為iOS系統的裝置,蘋果公司是設了十分嚴格的軟件審查系統,沒有通過審查的軟件都不能在App Store上架,亦因為顧及用戶私隱安全的問題,故無法像Android那樣開放第三方軟件安裝,所以就有一種稱之為「越獄」(Jailbreak)的技術,去突破蘋果公司對自家產品的保安措施,來「客製化」自己的iOS用戶介面。
另一種越獄的原因就是因為App Store上部分軟件是需要付費,令部分人為了不想付錢而利用越獄安裝盜版的App。

草原跳的羊 @harryptweb

3
@Liau 樓上說明正確又完整XD
不過新版的 iOS 越獄越來越困難了,
如果你不是買二手 iPhone 也沒聽過越獄的話,
應該不太需要擔心是不是拿到越獄裝置~

絲厄 @Liau

0
@ripp3ify @harryptweb
好的,謝謝兩位的清楚說明!

溶泥在破釜酒吧請詹姆波特吃匈牙利牛肉xD @ripp3ify

1
@harryptweb
我不擔心越獄甚麼的,我只擔心手機空間不夠哈哈哈

蘇菲亞‧格蘭傑 @Hermione165

0
萬事俱備只欠東風,這個東風就是遊戲出版啦,不知要等什麼時候六月七月吧大概

丹尼.波特 @APWBD

0
希望端午節前出是無望了...

💜無痕xD💛 @lemonleaf

0


(一直崩潰狀態
原來廠商一早就設定要排擠華為手機嗚嗚嗚
(還是去玩寶可夢算了

草原跳的羊 @harryptweb

0
@lemonleaf
目前看起來國外也有不少明明符合規格的手機但遇到寫版本不相容的情況,
所以官方應該有機會修正吧(?
會不會因為政商因素刻意排除特定品牌的手機就不知道了lol

另外有些「太新」的手機似乎也會遇到這問題,
不少遇到這問題的手機都是已經更新到 Android 9.0 的手機,
如果是因為這個問題的話,官方最終一定會解決的XD

💜無痕xD💛 @lemonleaf

0
@harryptweb

檢查了自己的手機規格
基本的作業系統、解析度等等都符合
最多就是儲存空間現在有點少XD

至於其他需求,我想可以玩寶可夢的話應該大部分要求都符合了(或是說現在大部分的智慧型手機應該都符合www
唯二不確定的就是陀螺儀及羅盤感應器、root權限吧
但是這兩個需求我不確定自己是不是已經排除了Q

不然就是有理由買新手機了

草原跳的羊 @harryptweb

2
@lemonleaf
其實巫師聯盟的要求是比寶可夢高蠻多的唷XD
畢竟魔法世界的 3D 物件比寶可夢要精細的多~

不曉得是不是最佳化還做得不夠好的關係,
目前看起來蠻多手機都跑不順,
包括一兩年前的旗艦機也會出現畫面頓頓的問題,
但應該是不至於直接被列為不相容就是了XD

說到儲存空間,最好是至少剩 4GB 以上比較好唷,
因為整個遊戲內容完整載下來會占掉 3.3GB 的空間~

💜無痕xD💛 @lemonleaf

0
@harryptweb

先不說儲存空間,連下載都不能了哈哈哈哈
只好等看看了

太精細反而有很多限制的感覺

草原跳的羊 @harryptweb

1
@lemonleaf
如果你沒有跨區到目前已經開放的那四個國家的話,
其實說不定也只是因為地區限制的關係XD
記得去年【霍格華茲之謎】還沒開放香港時,
(畢竟當時台灣很幸運一開始 beta 就開放了)
很多香港朋友看到的訊息也不是地區不支援,而是裝置不相容~
所以也是有可能等開放到台灣以後就自動OK了

緋櫻姬 @SakuRa_Hima_

0
這裡oppo,在play商店搜尋不到APP......
之前事前預約的時候還可以,今天去就找不到了lol
(用連結進去則會顯示裝置與版本不相容)
是不是真的有政治因素(崩潰

恩尼斯 @Ennis1980

0
我oppo f1s 也是不相容,對岸的都不行嗎?
送出